Subject: Beta-17 Linux problems

From: [email-masked] (Stan Barber)
Date: 14 May 1998 14:24:19 GMT

There is a portability problem with beta17 and non-Redhat releases of Linux.
There is a workaround for this posted on the wu-ftpd bugs page at this URL:
	http://www.academ.com/academ/wu-ftpd/bugs.html

Thanks to those that have reported this problem. 

PLEASE check this page before reporting bugs. There is no need to report
this particular bug again.

-- 
Stan   | Director of Technology, VERIO     |http://www.academ.com/~sob
Olan   | Work Email: [email-masked]         |Personal Email: [email-masked]
Barber | Phone: +1-713-793-0222            |Opinions expressed are only mine.